﻿@media screen and (max-width: 950px) { /*Large*/
    .campaign-image {
        height: 250px;
    }

    .campaign-trumbshots > li {
        width: 75px;
        height: 50px;
        margin: 0 5px;
    }
}

@media screen and (max-width: 750px) { /*Large*/
    .grid-list > li {
        width: 49.9999%;
    }

    .footer-menu {
        text-align: center;
    }

    .campaign-image {
        height: 180px;
    }

    .dropdown-menu > li:last-child {
        display: block;
        width: 100%;
        text-align: center;
        border-right: 0px;
        height: auto;
    }
}

@media only screen and (max-width: 64em) {
    .medium-only-text-center {
        text-align: center !important;
    }
}

@media only screen and (max-width: 40em) {
    .small-only-text-center {
        text-align: center !important;
    }

    .footer-menu > li > a {
        font-size: 13px;
    }

    .footer-menu > li {
        display: block;
    }


    .campaign-image {
        height: 300px;
    }
}

@media screen and (max-width: 500px) { /*Medium*/
    .grid-list > li {
        width: 100%;
    }

    .campaign-image {
        height: 235px !important;
    }

    .campaign-trumbshots > li {
        width: 55px;
        height: 35px;
        margin: 0 5px;
    }

    .list-view-data > .campaign-list-item:last-child {
        float: none;
        max-width: 1920px;
        position: relative;
        right: 10px;
        width: 100%;
        padding: 15px;
    }

    .from-to > span {
        font-size: 1.2em !important;
    }
}

@media screen and (max-width: 500px) { /*small?*/
    html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
        font-size: 13px;
    }

    .small-full-width-left-right {
        padding-left: 0rem !important;
        padding-right: 0rem !important;
    }

    .small-no-padding, .card > .row {
        padding: 0 !important;
    }

    .header-menu > li {
        height: 40px;
        line-height: 40px;
    }

        .header-menu > li:last-child {
            height: 50px;
            line-height: 0px;
        }

    .business-list > li {
        width: 90%;
        margin: 10px 0 10px 0;
    }
}
